<?xml version="1.0" encoding="UTF-8"?>
<mapping xmlns="http://noname.org/NoModel/aaa/bbb" xmlns:cst="http://castor.exolab.org/">
  <description>
    blancoSOAP generated mapping file for Castor
  </description>
  <class cst:name="org.noname.NoModel.aaa.bbb.TAAA0001InputUserItems">
    <description>
      このファイルはxsdからつくられたCastor定義ファイルです。
    </description>
    <map-to cst:xml="TAAA0001InputUserItems" ns-uri="http://noname.org/NoModel.aaa.bbb"/>
    <field cst:name="userCode" cst:type="java.lang.String" cst:collection="array">
      <bind-xml name="userCode" node="element"/>
    </field>
  </class>
</mapping>
